How to install lua-rex-tre-dev on Debian Unstable (Sid)